Loading...
Searching...
No Matches
libm2k::CONTEXT_INFO Struct Reference

Additional information about the context. More...

`#include <libm2k/enums.hpp>`

## Public Attributes

std::string | id_vendor
| Vendor ID extracted from IIO context.
std::string | id_product
| Product ID extracted from IIO context.
std::string | manufacturer
| Manufacturer extracted from IIO context.
std::string | product
| Product name extracted from IIO context.
std::string | serial
| Serial number.
std::string | uri
| IIO context URI.

## Detailed Description

Additional information about the context.

The documentation for this struct was generated from the following file:

- enums.hpp